<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="stylesheet" href="/css/bootstrap.css">
        <link rel="stylesheet" href="/css/app.css">
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% include 'header.html.twig' %}
        {% block body %}{% endblock %}
        <script src="{{ asset('/js/jquery.js') }}"></script>
        <script src="{{ asset('/js/propper.js') }}"></script>
        <script src="{{ asset('/js/bootstrap.js') }}"></script>
        {% block javascripts %}{% endblock %}
    </body>
</html>
